<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">     
    <script src="jquey/jquery-1.11.1.js"></script>     
</head>
<body>    
    <input id="btnJson" type="button" value="Carregar JSON" />
    <div id="area" />

<script>
   $(function(){
      $("#btnJson").click(function(){           
         $.getJSON("texto.json", function(dados){
            $.each(dados, function(key, val){
                $("#area").append("Chave: " +key+ " Valor:" +val+"<br/>");
            });
        });
      });           
   });
</script>    
</body>
</html>